=== debian/changelog ===
ros-melodic-abb-irb2400-moveit-plugins (1.3.1-1stretch) stretch; urgency=high

  * Update URDF shared pointers for melodic (#159 <https://github.com/ros-industrial/abb/issues/159>)
  * Update maintainers (#139 <https://github.com/ros-industrial/abb/issues/139>)
  * Contributors: Jonathan Binney, gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Sep 2019 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.3.0-1stretch) stretch; urgency=high

  * kinetic-devel release of ros-industrial/abb
  * Contributors: AustinDeric

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 26 May 2017 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.2.1-1stretch) stretch; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sun, 26 Mar 2017 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.2.0-1stretch) stretch; urgency=high

  * Regenerated the ikfast moveit plugin for the irb2400 using an
    older version of moveit-ikfast plugin. Fixes issue where the
    ik solutions and the URDF were off by 90 degrees.
  * Contributors: Jonathan Meyer

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Fri, 05 Jun 2015 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.1.9-1stretch) stretch; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 06 Apr 2015 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.1.8-1stretch) stretch; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sun, 05 Apr 2015 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.1.7-1stretch) stretch; urgency=high

  * Merged hydro branch
    - Updated CHANGELOG.rst and package.xml files
  * Fix incorrect maintainer email in manifests. Fix #65 <https://github.com/Levi-Armstrong/abb/issues/65>.
  * Contributors: Levi Armstrong, Martin Günther, Scott K Logan, Shaun Edwards, gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Tue, 31 Mar 2015 22:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.1.6-1stretch) stretch; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.1.5-1stretch) stretch; urgency=high

  * No changes

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Mon, 16 Mar 2015 23:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.1.4-1stretch) stretch; urgency=high

  * Merged release artifacts from hydro branch
  * fix installation destination of plugin description
    The plugin description used to be installed here:
    /opt/ros/hydro/share/abb_irb2400_moveit_plugins/irb6640_kinematics/abb_irb2400_manipulator_moveit_ikfast_plugin_description.xml
    But it's supposed to be here:
    /opt/ros/hydro/share/abb_irb2400_moveit_plugins/irb2400_kinematics/abb_irb2400_manipulator_moveit_ikfast_plugin_description.xml
    Also see: https://groups.google.com/d/msg/moveit-users/LQFJwqd0N5I/eThqWkXXRMgJ
  * irb2400: add depend on liblapack-dev to Moveit plugin.
  * Contributors: Martin Günther, Scott K Logan, Shaun Edwards

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Sat, 13 Dec 2014 23:00:00 -0000

ros-melodic-abb-irb2400-moveit-plugins (1.1.3-1stretch) stretch; urgency=high

  * Bump versions.
  * irb2400: add regenerated IKFast Moveit plugin.
  * Contributors: gavanderhoorn

 -- Levi Armstrong (Southwest Research Institute) <levi.armstrong@swri.org>  Thu, 04 Sep 2014 22:00:00 -0000
